Instalables de gvSIG Batovi - Task #169

Task # 52 (Closed): 6.1 Preparar instalable con soporte para mapas tematicos y algunos mapas tematicos basicos.
Crear fichero REAME con las instruciones de generacion

01/11/2012 01:39 PM - Jose Manuel Viv6 Arnal

Status: Fixed Start date: 01/25/2012
Priority: Normal Due date: 01/27/2012
Assignee: Jose Manuel Vivo Arnal % Done: 100%
Category: Estimated time: 0.00 hour
Target version: v1.0.0-Betat Spent time: 0.00 hour
Description

Crear un fichero README en el mismo directorio del script de generacion de instalables con la informacion necesaria para crear el
instalable.

History

#1 - 01/11/2012 01:39 PM - Jose Manuel Vivé Arnal

- Tracker changed from Bugs to Task

#2 - 01/12/2012 11:50 AM - Jose Manuel Vivé Arnal
- Due date set to 01/18/2012
- Start date set to 01/18/2012

#3 - 01/26/2012 11:39 AM - Jose Manuel Vivé Arnal
- Due date changed from 01/18/2012 to 01/26/2012

- Status changed from New to In progress

- Start date changed from 01/18/2012 to 01/25/2012

#4 - 01/26/2012 12:02 PM - Jose Manuel Vivé Arnal

- % Done changed from 0 to 20

Subida la primera versiéon de documentos r106

#5 - 01/27/2012 01:58 PM - Jose Manuel Vivo Arnal
- Due date changed from 01/26/2012 to 01/27/2012

- Status changed from In progress to Fixed

- % Done changed from 20 to 100

Subida los ultimos comentario necesario r11

#6 - 01/31/2012 08:23 AM - Jose Manuel Vivo Arnal

- Assignee set to Jose Manuel Vivé Arnal

#7 - 01/31/2012 08:25 AM - Jose Manuel Vivé Arnal
- Target version set to v1.0.0-Beta1
